export const MIN_WIDTH = 240;
export const MIN_HEIGHT = 160;
export const PACKET_ID_HELLO = 0n;
export const PACKET_ID_SEND_FRAME = 1n;
export const CLOSE_BUTTON_IMAGE: string = "/img/close.png";
export const HOME_BUTTON_IMAGE: string = "/img/home.png";

export default class Constants {
    public static MIN_WIDTH: number = MIN_WIDTH;
    public static MIN_HEIGHT: number = MIN_HEIGHT;
    public static PACKET_ID_HELLO: bigint = PACKET_ID_HELLO;
    public static PACKET_ID_SEND_FRAME: bigint = PACKET_ID_SEND_FRAME;
    public static CLOSE_BUTTON_IMAGE: string = CLOSE_BUTTON_IMAGE;
    public static HOME_BUTTON_IMAGE: string = HOME_BUTTON_IMAGE;
};
