import * as React from 'react';

import {MIN_WIDTH, MIN_HEIGHT} from '/constants';

export interface CanvasGBAEmulatorProps {
    canvasRef: React.RefObject<HTMLCanvasElement>
}

export default function CanvasGBAEmulator(props: CanvasGBAEmulatorProps) {
    return (<canvas ref={props.canvasRef} width={MIN_WIDTH} height={MIN_HEIGHT}></canvas>);
}
